.clear_fix,
.links:after,
.navigationmobile {
    clear: both
}

#footer_font,
#pop_image,
#pop_words,
.aligncenter {
    text-align: center
}

,
#hidden_dialog2,
#hidden_dialog3,
#hidden_dialog4,
#hidden_dialog5,
#sub_div,
.displaynone {
    display: none
}

#ad_campaigns,
#ad_text1,
#ad_text2,
#ad_text3,
#ad_text4,
#awards,
#awards_head,
#awards_text1,
#brawn_head,
#brawn_text1,
#brawn_text2,
#dialog_image1,
#g_spot,
#g_spot_add,
#g_spot_add_icons,
#g_spot_add_image,
#g_spot_blog,
#g_spot_blog_head,
#g_spot_blog_image,
#g_spot_blog_text1,
#g_spot_head,
#g_spot_number,
#g_spot_real_address,
#g_spot_real_world,
#look_again,
#look_again_head,
#look_again_images,
#look_again_text1,
#main,
#more_than,
#more_than_head,
#more_than_head2,
#not_just_brawn,
#our_team,
#portfolio_image1,
#spot_mail,
#spot_number1,
#spot_scanner1,
#spot_scanner2,
#spot_world_1,
#spot_world_2,
#spot_world_3,
#team_images,
#team_text1,
#team_text2,
#we_do_dialog1,
#we_do_head,
#we_do_text1,
#what_we_do,
#wrapper,
.portfolio_image1,
ul {
    display: inline-block
}

#ad_campaigns,
#dialog_image2,
#our_team,
#wrapper,
.sub_div {
    margin-top: 0
}

body {
    color: #000;
    font-family: "Times New Roman", Times, serif;
    font-size: 12pt
}

#address,
#awards_font,
#eight_font,
#fifth_font,
#footer_font,
#fourth_font,
#largest_font,
#look_again_font,
#more_than_font,
#p4_fourth,
#p5_fifth,
#pop_words,
#second_font,
#third_font,
#we_do_text2,
.fifth_font,
.fourth_font,
.menu_head,
.third_font {
    font-family: CabinRegular, sans-serif
}

a {
    color: #00f
}

.width400 {
    width: 400px
}

.marginleft4 {
    margin-left: 4px
}

.marginleft6 {
    margin-left: 6px
}

.entityform {
    width: 100%;
    float: left;
    color: #000;
    padding-bottom: 2%
}

.width250 {
    width: 250px
}

#main,
#wrapper,
body {
    width: 100% !important
}

.buttonstyle {
    font-size: 12px;
    color: #fff
}

iframe,
img {
    border: 0
}

#logo,
.about a,
.menu_head,
a {
    text-decoration: none
}

#brawn_text2,
#pop_image,
#pop_words,
#team_text2 {
    margin-top: 10px
}

#main,
body {
    float: left !important;
    padding-left: 0
}

#head_div,
#pop_poster {
    width: 100%;
    position: absolute;
    left: 0
}

#not_just_brawn,
.sub_div {
    position: relative
}

#pop_poster,
*,
iframe,
menu {
    padding: 0;
    margin: 0
}

*,
iframe,
menu,
ul {
    margin: 0
}

.h1head {
    color: #fff;
    font-size: 0 !important
}

#pop_close,
.btnClose,
.mouse,
.sub_div:hover {
    cursor: pointer
}

body {
    background-image: url(images/background.jpg);
    margin: 0 auto !important
}

@font-face {
    font-family: CabinRegular;
    src: url(fonts/Cabin-Regular-webfont.eot);
    src: url(fonts/Cabin-Regular-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/Cabin-Regular-webfont.woff) format('woff'), url(fonts/Cabin-Regular-webfont.ttf) format('truetype'), url(fonts/Cabin-Regular-webfont.svg#CabinRegular) format('svg');
    font-weight: 400;
    font-style: normal
}

iframe {
    background: 0 0
}

#pop_poster {
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    background: url(images/pop_back.png);
    z-index: 9999
}

#pop_container {
    width: 500px;
    height: auto;
    margin: 0 auto
}

#pop_words {
    font-size: 15px;
    color: #fff;
    line-height: 1.5em
}

#pop_words a:active,
#pop_words a:hover,
#pop_words a:link,
#pop_words a:visited {
    text-decoration: none;
    color: #fff
}

#pop_close {
    text-align: right;
    margin-top: 30px
}

#main {
    height: auto
}

#menu1 {
    float: left;
    height: 32px;
    width: 1211px !important;
    display: block;
    border: 1px dashed #00B8E6;
    left: -15px;
    border-right: none;
    border-left: none;
    z-index: 100
}

#head_div {
    z-index: -1;
    height: 32px;
    background: #fff;
    opacity: .7
}

menu {
    list-style-type: none
}

h1 {
    font-size: 82px
}

li {
    display: inline
}

.menu_head {
    float: left;
    width: auto;
    height: 24px;
    font-size: 19px;
    font-weight: 800;
    color: #00B8E6 !important;
    padding: .2em 0;
    margin-left: 10px;
    word-spacing: 1px;
    letter-spacing: 0;
    line-height: 130%;
    border: none
}

#not_just_brawn,
#our_team,
#team_images {
    height: auto;
    text-align: left
}

#services_text2,
.services_text2 {
    padding-top: 2px;
    padding-left: 5px
}

#largest_font,
#second_font,
#team_text1 {
    width: 100% !important;
    float: left !important
}

#brawn_text1,
#brawn_text2,
#team_text1,
#team_text2 {
    margin-left: 3px;
    text-align: left
}

#brawn_head,
#more_than,
#more_than_head,
#more_than_head2,
#not_just_brawn,
#our_team {
    margin-left: -1px;
    width: 100% !important;
    float: left !important
}

#address,
#footer_font {
    letter-spacing: 1px
}

#address,
#logo {
    width: auto;
    line-height: 30%;
    float: left
}

#brawn_text1,
#brawn_text2,
#team_text1 {
    border-top: 0
}

#logo {
    padding-right: 0 !important;
    z-index: 1000;
    margin-top: -27px
}

#address {
    height: 30px;
    font-size: 16px;
    font-weight: 700;
    color: #00B8E6;
    padding: .3em .2em;
    word-spacing: 2px
}

#more_than {
    height: 792px;
    text-align: left
}

#wrapper_more_than {
    padding-top: 216px
}

#more_than_head {
    height: 180px;
    text-align: left
}

#more_than_head2 {
    height: 150px;
    text-align: left
}

#more_than_font {
    margin-top: 30px;
    font-size: 17px;
    color: grey;
    word-spacing: 1px;
    letter-spacing: .2px;
    line-height: 120%;
    width: 55% !important;
    float: left !important
}

#largest_font {
    font-size: 82px;
    font-weight: 900;
    color: #00B8E6;
    word-spacing: 5px;
    letter-spacing: -4px;
    line-height: 100%
}

#second_font,
#third_font,
.third_font {
    font-weight: 900;
    letter-spacing: -4px;
    line-height: 75%
}

#second_font {
    font-size: 93px;
    color: #00B8E6
}

#p4_fourth,
#p5_fifth,
#third_font,
.third_font {
    color: #666
}

#brawn_head {
    height: 100px;
    text-align: left;
    margin-top: 5px
}

#third_font,
.third_font {
    font-size: 82px;
    word-spacing: 5px
}

#brawn_text1 {
    float: left;
    height: 290px;
    width: 642px;
    margin-top: 48px
}

#fourth_font,
.fourth_font {
    font-size: 50px;
    font-weight: 400;
    color: #00B8E6;
    word-spacing: 5px;
    letter-spacing: -1px;
    line-height: 100%
}

#eight_font,
#fifth_font,
.fifth_font {
    word-spacing: 1px;
    letter-spacing: .2px;
    line-height: 120%
}

#awards_font,
#look_again_font,
#p5_fifth,
#we_do_text2 {
    word-spacing: 5px;
    letter-spacing: -1px
}

#fifth_font,
.fifth_font {
    font-size: 17px;
    color: grey
}

#pdf {
    color: #00B8E6;
    line-height: 130%
}

#brawn_text2 {
    float: left;
    height: 140px;
    width: 65%
}

#team_text1 {
    height: 115px;
    margin-top: 40px
}

#team_text2 {
    float: left !important;
    height: 45px;
    width: 74% !important
}

#team_images {
    float: left;
    width: 860px;
    margin-top: 3px;
    margin-left: 0
}

.sub_div {
    width: 190px;
    height: 190px;
    float: left;
    margin-left: 5px;
    border: 2px solid #FFF;
    overflow: hidden
}

#g_spot_add,
#we_do_text1 {
    height: 130px;
    text-align: left
}

#ad_campaigns,
#ad_text4,
#we_do_head,
#what_we_do {
    width: 100% !important
}

#ad_campaigns,
#ad_text2 {
    float: left !important;
    text-align: left
}

#ad_text1,
#ad_text2,
#ad_text3,
#ad_text4,
#we_do_head,
#we_do_text1 {
    margin-left: 3px
}

#ad_text1,
#look_again,
#what_we_do {
    margin-top: 100px
}

#hidden_dialog1,
#hidden_dialog2,
#hidden_dialog3,
#hidden_dialog4,
#hidden_dialog5,
.img1 {
    position: absolute
}

.sub_div:hover {
    border: 2px solid #00ffef
}

.img1 {
    top: 0;
    left: 0;
    z-index: 1
}

.img2 {
    position: relative
}

#ad_campaigns {
    height: auto;
    margin-left: -1px
}

#ad_text1 {
    float: left;
    height: 175px;
    text-align: left;
    border-top: 0;
    width: 80% !important
}

#ad_text2 {
    height: 180px;
    width: 74% !important;
    margin-top: 20px
}

#ad_text3 {
    float: left;
    height: 50px;
    width: 860px;
    text-align: left;
    margin-top: 1px
}

#ad_text4 {
    float: left;
    height: 173px;
    text-align: left;
    margin-top: 15px
}

#p4_fourth {
    font-size: 28px;
    font-weight: 700;
    word-spacing: 1px;
    letter-spacing: 0;
    line-height: 125%
}

#what_we_do {
    float: left;
    height: auto;
    text-align: left;
    margin-left: -1px
}

#we_do_head {
    float: left;
    height: 80px;
    text-align: left;
    border-top: 0;
    margin-top: 17px
}

#p5_fifth {
    font-size: 82px;
    font-weight: 900;
    line-height: 90%
}

#we_do_text1 {
    float: left;
    width: 51% !important;
    margin-top: 50px
}

#we_do_text2 {
    font-size: 55px;
    font-weight: 400;
    color: #00B8E6;
    line-height: 100%
}

#services_text1,
#services_text2,
.awards_text,
.awards_text2,
.services_text1,
.services_text2 {
    color: #666;
    font-family: CabinRegular, sans-serif
}

#services_text1,
.services_text1 {
    font-weight: 700;
    float: left
}

#we_do_dialog1 {
    float: left;
    height: 300px;
    width: 800px;
    text-align: left;
    margin-top: 0;
    margin-left: 0
}

#services {
    float: left;
    width: 100%;
    height: auto;
    margin-top: 24px
}

#services_text,
.services_text {
    float: left;
    width: 100%;
    height: 20px;
    margin-bottom: 30px
}

.services_text1 {
    width: 200px;
    height: auto;
    font-size: 17px
}

#services_text1 {
    width: 150px;
    height: auto;
    font-size: 14px
}

.services_text2 {
    float: left;
    width: 500px;
    height: auto;
    font-size: 17px
}

#look_again_head,
#look_again_images,
#look_again_text1 {
    float: left !important;
    text-align: left
}

#services_text2 {
    float: left;
    width: 400px;
    height: auto;
    font-size: 14px
}

#awards_font,
#look_again_font {
    font-size: 50px;
    font-weight: 400;
    line-height: 100%;
    color: #00B8E6
}

#dialog_image1 {
    width: 399px;
    height: 97px
}

#dialog_image2 {
    width: 165px;
    height: 90px;
    margin-left: 67px;
    margin-bottom: 20px
}

#dialog_image3 {
    width: 285px;
    height: 118px;
    margin-left: 330px;
    margin-top: -135px
}

#dialog_image4 {
    width: 370px;
    height: 83px;
    margin-left: 325px;
    margin-top: 13px
}

#dialog_image5 {
    width: 387px;
    height: 138px;
    margin-left: 0;
    margin-top: -25px
}

#hidden_dialog1 {
    width: 651px;
    height: 258px;
    float: left;
    margin-top: -324px;
    margin-left: 9px;
    display: none
}

#hidden_dialog2 {
    width: 268px;
    height: 232px;
    float: left;
    margin-top: -390px;
    margin-left: 254px
}

#hidden_dialog3 {
    width: 277px;
    height: 318px;
    float: left;
    margin-top: -419px;
    margin-left: 106px
}

#hidden_dialog4 {
    width: 229px;
    height: 366px;
    float: left;
    margin-top: -366px;
    margin-left: 95px
}

#hidden_dialog5 {
    width: 261px;
    height: 223px;
    float: left;
    margin-top: -327px;
    margin-left: 0
}

#look_again {
    float: left;
    height: auto;
    width: 100%;
    text-align: left;
    margin-left: -1px
}

#look_again_head {
    height: 72px;
    border-top: 0;
    margin-top: 9px;
    margin-left: -1px;
    width: 100% !important
}

#look_again_text1 {
    height: 175px;
    width: 63% !important;
    margin-top: 75px;
    margin-left: 3px
}

#look_again_images {
    height: auto;
    width: 87% !important;
    margin-top: 2%;
    margin-left: 0
}

#portfolio_image1,
.portfolio_image1 {
    height: 133px;
    width: 140px;
    margin-top: 5px;
    margin-left: 5px
}

#awards,
#awards_head {
    margin-left: -1px;
    float: left;
    text-align: left
}

#awards {
    height: 950px;
    width: 100%;
    margin-top: 100px
}

#awards_head {
    height: 72px;
    width: 860px;
    border-top: 0;
    margin-top: 9px
}

#awards_text1,
#g_spot_head,
#spot_number1,
#spot_number2,
.awards_container,
.awards_text,
.awards_text2 {
    width: 100% !important
}

#awards_text1 {
    float: left;
    height: 125px;
    text-align: left;
    margin-top: 75px;
    margin-left: 3px
}

.awards_text,
.awards_text2 {
    height: auto;
    margin-bottom: 10px;
    font-size: 17px
}

.awards_container {
    float: left !important;
    height: auto;
    margin-top: 24px
}

.awards_text {
    float: left;
    margin-top: 40px;
    font-weight: 700
}

.awards_text2 {
    float: left;
    margin-top: 2px
}

#spot_world_2,
#spot_world_3 {
    float: left !important;
    height: 71px;
    width: 100% !important
}

#g_spot_number,
#spot_number1 {
    margin-top: 1px;
    margin-left: -1px;
    height: 100px
}

#spot_mail,
#spot_scanner1,
#spot_scanner2,
#spot_world_1 {
    margin-top: 0;
    text-align: left
}

#g_spot {
    float: left;
    height: 800px;
    width: 100%;
    text-align: left;
    margin-left: -1px;
    margin-top: 100px
}

#g_spot_head {
    float: left;
    height: 72px;
    text-align: left;
    border-top: 0;
    margin-top: 9px;
    margin-left: -1px
}

#spot {
    width: 100%;
    height: 340px;
    margin-top: 80px;
    margin-bottom: 69px
}

#g_spot_real_world {
    float: left;
    height: 192px;
    width: 457px;
    text-align: left;
    margin-top: 60px;
    margin-left: -1px
}

#spot_world_1 {
    float: left;
    height: 148px;
    width: 451px;
    margin-left: -1px
}

#spot_world_2 {
    text-align: left;
    margin-top: -43px;
    margin-left: 127px
}

#spot_world_3 {
    text-align: left;
    margin-top: -70px;
    margin-left: 339px
}

#g_spot_real_address {
    width: 160px;
    height: 60px;
    margin-left: 200px;
    margin-top: 50px
}

#g_spot_scanner {
    float: left;
    height: 222px;
    width: 216px;
    display: block;
    text-align: left;
    margin-top: 76px;
    margin-left: 241px
}

#spot_scanner1 {
    float: left;
    height: 140px;
    width: 150px;
    margin-left: -8px
}

#spot_scanner2 {
    float: left;
    height: 21px;
    width: 175px;
    margin-left: 0
}

#eight_font {
    font-size: 17px;
    color: #000
}

#ninth_font,
#sixth_font,
.ninth_font2 {
    color: #00B8E6;
    word-spacing: 8px;
    font-weight: 700
}

#g_spot_number {
    float: left;
    width: 100%;
    text-align: left
}

#spot_number1 {
    text-align: left
}

#spot_number2 {
    height: 80px;
    text-align: left;
    margin-top: -96px;
    margin-left: 57px
}

#sixth_font {
    font-family: Cabin, sans-serif;
    font-size: 60px;
    letter-spacing: 2px;
    line-height: 90%
}

#ninth_font,
#ninth_font2,
#seventh_font,
.ninth_font2,
.ninth_font3 {
    font-family: CabinRegular, sans-serif
}

#ninth_font,
.ninth_font2 {
    letter-spacing: 0
}

#g_spot_add {
    float: left;
    width: 542px;
    margin-top: 49px;
    margin-left: 5px;
    border: 0;
    background: url(images/virtual_dialog.png)
}

#spot_mail {
    float: left;
    height: 25px;
    width: 250px;
    margin-left: 15px
}

#ninth_font {
    font-size: 15px;
    line-height: 90%
}

.ninth_font2 {
    font-size: 17px;
    line-height: 130%
}

.ninth_font3 {
    font-size: 14px;
    color: #000;
    word-spacing: 1px;
    letter-spacing: .2px;
    line-height: 120%
}

#ninth_font2,
.read {
    color: #00B8E6
}

#ninth_font2,
#seventh_font {
    letter-spacing: 0
}

#ninth_font2 {
    font-size: 15px;
    font-weight: 700;
    word-spacing: 8px;
    line-height: 130%
}

#g_spot_add_image {
    float: left;
    height: 134px;
    width: 543px;
    text-align: left;
    margin-top: -20px;
    margin-left: 2px
}

#g_spot_add_icons {
    float: left;
    height: 47px;
    width: 170px;
    text-align: left;
    margin-top: -47px;
    margin-left: 328px
}

#g_spot_blog {
    float: left;
    height: 180px;
    width: 700px;
    text-align: left;
    margin-top: 30px;
    margin-left: -1px;
    background: #fff
}

#g_spot_blog_head {
    float: left;
    height: 50px;
    width: 120px;
    text-align: left;
    margin-top: 5px;
    margin-left: 10px
}

#g_spot_blog_image {
    float: left;
    height: 100px;
    width: 180px;
    text-align: left;
    background: #969696;
    margin-top: 51px;
    margin-left: -120px
}

#g_spot_blog_text1 {
    float: left;
    height: 100px;
    width: 500px;
    text-align: left;
    margin-top: 50px;
    margin-left: 10px
}

#seventh_font {
    font-size: 25px;
    font-weight: 400;
    color: #969696;
    word-spacing: 1px;
    line-height: 100%
}

.blore,
.register h1,
.reload {
    font-weight: 700
}

.menu_position {
    position: fixed !important;
    top: 60px !important
}

.menu_position2,
.menu_position3,
.menu_position4 {
    position: absolute !important
}

.menu_position2 {
    top: 1000px
}

.menu_position3 {
    top: 3500px !important
}

.menu_position4 {
    top: 4200px !important
}

.web_dialog,
.web_dialog_overlay {
    position: fixed;
    padding: 0;
    display: none
}

.a div .b div:hover .c,
a:visited {
    -moz-transition: all .3s ease-out 0s;
    top: -8px
}

a:visited {
    color: #fff
}

a:focus {
    outline: 0
}

.a div .b div:hover .c {
    color: red
}

.web_dialog_overlay {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    margin: 0;
    background: #000;
    opacity: .8;
    filter: alpha(opacity=80);
    -moz-opacity: .8;
    z-index: 101
}

.web_dialog {
    width: 1200px;
    height: 620px;
    top: 50%;
    left: 50%;
    margin-left: -600px;
    margin-top: -310px;
    background: 0 0;
    z-index: 102;
    font-family: Verdana;
    font-size: 10pt
}

.register,
.register h1,
.register p.terms,
.register p.terms label,
input {
    font-family: CabinRegular, sans-serif
}

.btnClose {
    float: left;
    width: 20px;
    height: 20px;
    margin-left: 600px;
    border: none
}

#logomin,
.pattern {
    display: none
}

a.menu-link {
    color: #00bfff;
    float: left;
    display: block;
    padding: 1em
}

nav[role=navigation] {
    clear: both;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    background-color: #eee
}

.js nav[role=navigation] {
    overflow: hidden;
    max-height: 0
}

nav[role=navigation].active {
    max-height: 19em
}

nav[role=navigation] ul {
    margin: 0;
    padding: 0;
    border-top: 1px solid grey
}

nav[role=navigation] li a {
    display: block;
    padding: .8em
}

@media screen and (min-width:48.25em) {
    a.menu-link {
        display: none
    }
    .js nav[role=navigation] {
        max-height: none
    }
    nav[role=navigation] ul {
        margin: 0 0 0 -.25em;
        border: 0
    }
    nav[role=navigation] li {
        display: inline-block;
        margin: 0 .25em
    }
    nav[role=navigation] li a {
        border: 0
    }
}

.mid_container {
    width: 80%;
    margin: 0 auto;
    float: none
}

@media screen and (max-width:479px) {
    
    #awards_text1,
    #g_spot,
    #g_spot_head,
    #g_spot_real_world,
    #spot,
    #spot_world_1,
    .awards_container,
    .awards_text,
    .awards_text2,
    .register,
    body {
        width: 100% !important
    }
    .register {
        margin-top: 175px !important;
        margin-bottom: 35px
    }
    #menu ul,
    .pattern {
        display: block !important
    }
    #logomin,
    .pattern {
        position: fixed;
        overflow: visible
    }
    #team_images,
    .pattern {
        float: left
    }
    #wrapper,
    body {
        float: left !important
    }
    body {
        margin: 0 !important;
        padding: 0 !important
    }
    h1 {
        font-size: 40px !important
    }
    #more_than_font {
        text-align: justify;
        width: 96% !important;
        font-size: 15px !important
    }
    #not_just_brawn {
        margin-top: 32%;
        margin-bottom: 15%
    }
    #look_again {
        margin-top: 135%
    }
    #awards {
        margin-top: 53%
    }
    .pattern {
        width: 50%;
        opacity: .8;
        z-index: 1000;
        margin-top: 7%
    }
    #brawn_text2,
    #more_than_head {
        width: 96% !important
    }
    #brawn_text1,
    #team_images,
    #team_text2,
    #we_do_dialog1,
    #wrapper {
        width: 100% !important
    }
    #g_spot_real_world,
    #look_again_text1 {
        margin-top: 10%
    }
    #menu li a {
        color: #15A4C7;
        font-family: CabinRegular, sans-serif
    }
    #menu1 {
        display: none !important
    }
    #logomin {
        display: block;
        margin-left: 58%;
        margin-top: 4%;
        z-index: 9;
    }
    #wrapper_more_than {
        padding-top: 50% !important
    }
    #main {
        padding-left: 2% !important
    }
    #wrapper {
        height: auto !important;
        margin: 0 auto !important
    }
    #largest_font {
        font-size: 30px;
            letter-spacing: 0px;
        word-spacing: 0px !important
        
    }
    #second_font {
        font-size: 30px;
        word-spacing: 0px !important;
        line-height: 100%;
            letter-spacing: 0px;
    }
    #more_than_head {
        height: 78px !important
    }
    #we_do_dialog1 {
        margin-top: 14%
    }
    #more_than {
        height: 25% !important
    }
    .third_font {
        font-size: 30px;
        letter-spacing: 0px;
    }
    #brawn_head {
        height: 44px !important
    }
    .fourth_font {
        font-size: 33px
    }
    #brawn_text1 {
        height: 202px !important;
            margin-top: 50px;
    margin-bottom: 50px;
    }
    .fifth_font {
        font-size: 15px !important;
        text-align: justify;
         
    }
    .bloreadd {
        width: 100% !important;
    }
    #team_text2 {
        margin-bottom: 9%
    }
    .sub_div {
        width: 44% !important
    }
    #look_again_text1,
    .img1,
    .services_text2 {
        width: 100% !important
    }
    #ad_text1,
    #ad_text2 {
        width: 96% !important
    }
    #ad_text2 {
        margin-bottom: 14%
    }
    #p4_fourth {
        font-size: 23px
    }
    #what_we_do {
        margin-top: 38%
    }
    #we_do_text1 {
        width: 91% !important
    }
    #we_do_text2 {
        font-size: 42px
    }
    .services_text {
        height: 20% !important
    }
    #look_again_font {
        font-size: 30px !important;
        line-height:100%;
    }
    #look_again_images {
        width: 95% !important
    }
    .portfolio_image1 {
        /* width: 100% !important;
        margin-left: 8px !important */
            float: left;
                margin-left: 0px !important;
                width: unset;
    }
    #awards_font {
        font-size: 35px
    }
    #awards_text1 {
        margin-top: 12% !important
    }
    #awards_head {
        width: 100% !important
    }
    .awards_text2 {
        font-size: 15px
    }
    #g_spot {
        margin-top: 2%
    }
    #spot_world_1 > img {
            width: 75%;
    height: 90px;
    }
    #g_spot_add,
    #spot_number1 {
        width: 100% !important
    }
    #spot_world_1 {
        margin-left: 5px
    }
    #spot_world_2 {
        /*
		margin-left:22%;
		margin-top:-26%;
		width:53%!important
*/
        margin-left: 0;
        margin-top: 0;
        width: 100% !important;
    }
    #ad_text1{
        margin-top: 50px;
        margin-bottom: 50px;
    }
    #spot_world_3 {
        text-align: left;
        margin-top: -70px;
        margin-left: 150px;
        /* float: unset !important; */
        /* height: auto; */
    }
    #g_spot_scanner {
        margin-top: 1%;
        margin-left: 75px;
        width: 50% !important
    }
    #spot_number1 img {
        width: 8%
    }
    #sixth_font {
        font-size: 24px
    }
    #spot_number2 {
        margin-left: 36px !important;
        width: 84% !important
    }
    #g_spot_add_icons {
        margin-left: 46% !important;
        margin-top: -50px !important
    }
    #g_spot_add {
        background: url(images/virtual_dialog.png) left top/75% auto no-repeat rgba(0, 0, 0, 0)
    }
    #footer_font {
        font-size: 10px
    }
    #g_spot_number {
        height: 8% !important;
        width: 95% !important
    }
    #p5_fifth {
        font-size: 47px
    }
    section.register {
        width: 100%;
        float: left;
        padding: 0;
        margin-top: 100px;
        margin-bottom: 8px;
        margin-left: 0px;
        background: 0 0 !important
    }
    section.register input.width250 {
        width: 85%;
        float: left;
        padding: 0;
        margin-left: 5px
    }
    section.register select {
        width: 95% !important;
        padding: 0 !important;
        margin-left: 5px !important
    }
    section.register textarea {
        height: 50px;
        color: #000 !important;
        width: 98% !important;
        padding: 0;
        margin-left: 0 !important
    }
}

@media (max-width:767px) and (min-width:480px) {

    #awards_text1,
    #g_spot,
    #g_spot_add,
    #g_spot_head,
    #g_spot_real_world,
    #spot,
    #spot_number1,
    #spot_world_1,
    .awards_container,
    .awards_text,
    .awards_text2,
    body {
        width: 100% !important
    }
    #spot_world_2 {
        margin-left: 22%
    }
    #g_spot_add_icons {
        margin-top: -50px !important
    }
    section.register {
        width: 100%;
        float: left;
        padding: 0;
        margin-top: 218px;
        margin-bottom: 8px
    }
    
    #logomin,
    .pattern {
        position: fixed;
        overflow: visible;
        margin-top: 12%
    }
    section.register input.width250 {
        width: 100% !important;
        float: left;
        padding: 0;
        margin-left: 5px
    }
    section.register select {
        width: 95% !important;
        padding: 0 !important;
        margin-left: 5px !important
    }
    section.register textarea {
        height: 50px;
        color: #000 !important;
        width: 90% !important;
        padding: 0;
        margin-left: 0 !important
    }
    #g_spot_real_world,
    #spot_world_1,
    body {
        width: 100% !important;
        float: left !important
    }
    #menu ul,
    .pattern {
        display: block !important
    }
    body {
        margin: 0 !important;
        padding: 0 !important
    }
    h1 {
        font-size: 40px !important
    }
    #more_than_font {
        text-align: justify;
        width: 96% !important;
        font-size: 15px !important
    }
    #not_just_brawn {
        margin-top: 32%;
        margin-bottom: 15%
    }
    #look_again {
        margin-top: 135%
    }
    #awards {
        margin-top: 53%
    }
    #awards_text1,
    #g_spot,
    #g_spot_head,
    #spot,
    .awards_container,
    .awards_text,
    .awards_text2 {
        width: 100% !important
    }
    .pattern {
        width: 50%;
        float: left;
        opacity: .8;
        z-index: 1000
    }
    #spot_world_2,
    #spot_world_3,
    #wrapper {
        float: left !important
    }
    #brawn_text2,
    #more_than_head {
        width: 96% !important
    }
    #brawn_text1,
    #team_images,
    #team_text2,
    #we_do_dialog1,
    #wrapper {
        width: 100% !important
    }
    #g_spot_real_world,
    #look_again_text1 {
        margin-top: 10%
    }
    #menu li a {
        color: #15A4C7;
        font-family: CabinRegular, sans-serif
    }
    #menu1 {
        display: none !important
    }
    #logomin {
        display: block;
        margin-left: 70% !important
    }
    #wrapper_more_than {
        padding-top: 50% !important
    }
    #main {
        padding-left: 2% !important
    }
    #wrapper {
        height: auto !important;
        margin: 0 auto !important
    }
    #largest_font {
        font-size: 40px;
        word-spacing: 8px !important
    }
    #second_font {
        font-size: 40px;
        word-spacing: 6px !important
    }
    #more_than_head {
        height: 78px !important
    }
    #we_do_dialog1 {
        margin-top: 14%
    }
    #more_than {
        height: 25% !important
    }
    .third_font {
        font-size: 30px;
            line-height: 100%;
    }
    #brawn_head {
        height: 44px !important
    }
    .fourth_font {
        font-size: 30px
    }
    div#team_text2 {
        width: 95% !important
    }
    #brawn_text1 {
        height: 202px !important;
        margin-top: 78px
    }
    .fifth_font {
        font-size: 15px !important;
        text-align: justify
    }
    #team_text2 {
        margin-bottom: 9%
    }
    #team_images {
        float: left
    }
    .sub_div {
        width: 44% !important
    }
    #look_again_text1,
    .img1,
    .services_text2 {
        width: 100% !important
    }
    #ad_text1,
    #ad_text2 {
        width: 96% !important
    }
    #ad_text2 {
        margin-bottom: 14%
    }
    #p4_fourth {
        font-size: 20px
    }
    #what_we_do {
        margin-top: 38%
    }
    #we_do_text1 {
        width: 91% !important
    }
    #we_do_text2 {
        font-size: 42px
    }
    .services_text {
        height: 20% !important
    }
    #look_again_font {
        font-size: 30px !important
    }
    #look_again_images {
        width: 95% !important
    }
    .portfolio_image1 {
        width: 30% !important;
        margin-left: 8px !important
    }
    #awards_font {
        font-size: 35px
    }
    #awards_text1 {
        margin-top: 12% !important
    }
    #awards_head {
        width: 100% !important
    }
    .awards_text2 {
        font-size: 15px
    }
    #g_spot {
        margin-top: 2%
    }
    #spot_world_1 > img {
        width: 64%
    }
    #g_spot_add,
    #g_spot_scanner,
    #spot_number1,
    .fifth_font.bloreadd {
        width: 100% !important
    }
    #spot_world_1 {
        margin-left: 5px
    }
    #spot_world_2 {
        width: 50% !important;
        margin-top: 0 !important;
        margin: 0
    }
    #spot_world_3 {
        display: inline-block;
        margin-left: 55%;
        margin-top: -70px !important;
        text-align: left;
        width: 50% !important
    }
    div#g_spot_scanner {
        width: 100%;
        float: left;
        padding: 0;
        margin: 0
    }
    #spot_scanner1 {
        width: 35% !important
    }
    .fifth_font.delhiadd {
        width: 60% !important
    }
    #g_spot_scanner {
        float: left;
        margin-left: 75px;
        margin-top: 17% !important
    }
    #spot_number1 img {
        width: 3%;
        height: 36px;
    }
    .width400 {
        width: 278px !important
    }
    #sixth_font {
        font-size: 24px
    }
    #spot_number2 {
        margin-left: 36px !important;
        width: 84% !important
    }
    #g_spot_add_icons {
        margin-left: 3% !important;
        width: 95%;
        float: left
    }
    #g_spot_add {
        background: url(images/virtual_dialog.png) left top/75% auto no-repeat rgba(0, 0, 0, 0)
    }
    #footer_font {
        font-size: 10px
    }
    #g_spot_number {
        height: 8% !important;
        width: 95% !important
    }
    #p5_fifth {
        font-size: 47px
    }
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
    #head_div,
    #menu1,
    menu {
        float: left !important
    }
    #menu1,
    #more_than_head2,
    #team_images,
    menu {
        width: 100% !important
    }
    .menu_head {
        font-size: 10px !important;
        padding-top: 1% !important
    }
    #menu1 {
        padding-left: 3% !important
    }
    #wrapper_more_than {
        padding-top: 23% !important
    }
    #largest_font {
        font-size: 66px
    }
    #second_font {
        font-size: 71px
    }
    #more_than_head2 {
        margin-top: 0 !important
    }
    #more_than {
        height: 675px !important
    }
    .third_font {
        font-size: 70px !important
    }
    .fourth_font {
        font-size: 45px
    }
    #brawn_text1 {
        height: 217px !important
    }
    #brawn_text2 {
        width: 85% !important
    }
    #team_text2 {
        width: 84% !important;
        height: 77px !important
    }
    .sub_div {
        width: 19% !important
    }
    #ad_text1,
    #look_again_text1,
    #we_do_text1,
    .img1 {
        width: 100% !important
    }
    #more_than_font {
        width: 94% !important
    }
    #ad_text2 {
        width: 96% !important
    }
    #look_again_images {
        width: 88% !important
    }
    #spot_world_1 > img {
            width: 80%;
    height: 81px;
    }
    #g_spot_real_world {
        width: 375px !important
    }
}

.blore {
    margin-top: 10px;
    margin-bottom: 20px
}

.bloreadd {
    width: 40% !important
}

.delhiadd {
    width: 44% !important
}

.reg_section {
    padding: 0;
    margin: 10px 0;
    border-bottom: 1px dotted #eee
}

.reg_section h3 {
    font-size: 13px;
    margin: 5px 0;
    color: #C4A2A2
}

.register {
    position: relative;
    padding: 20px;
    background: #fff;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 200px rgba(255, 255, 255, .5), 0 1px 2px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 0 200px rgba(255, 255, 255, .5), 0 1px 2px rgba(0, 0, 0, .3);
    box-shadow: 0 0 200px rgba(255, 255, 255, .5), 0 1px 2px rgba(0, 0, 0, .3);
    width: 26%;
    float: none;
    margin: 0 auto
}

.register:before {
    content: '';
    position: absolute;
    top: -8px;
    right: -8px;
    bottom: -8px;
    left: -8px;
    z-index: -1;
    background: rgba(255, 173, 200, .08);
    border-radius: 7px;
    -webkit-border-radius: 7px
}

.register h1 {
    margin: -20px -20px 0;
    line-height: 40px;
    font-size: 15px;
    color: #694551;
    text-align: center;
    border-bottom: 1px solid #EDEDED;
    border-radius: 3px 3px 0 0;
    -webkit-box-shadow: 0 1px #f5f5f5;
    -moz-box-shadow: 0 1px #f5f5f5;
    box-shadow: 0 1px #f5f5f5
}

.register input[type=password],
.register input[type=text],
.register select,
.register textarea,
.register input[type=tel],
input[type=email] {
    width: 90% !important
}

.register p.terms {
    float: left;
    line-height: 31px
}

.register p.terms label {
    font-size: 12px;
    color: #777;
    cursor: pointer
}

.register p.terms input {
    position: relative;
    bottom: 1px;
    margin-right: 4px;
    vertical-align: middle
}

.register p.submit {
    text-align: right;
    padding-top: 20px
}

.register-help {
    margin: 20px 0;
    font-size: 11px;
    text-align: center;
    color: #FFF
}

.register-help a {
    color: #FF3679;
    text-shadow: 0 1px #1E0E13
}

:-moz-placeholder {
    color: #c9c9c9 !important;
    font-size: 13px
}

::-webkit-input-placeholder {
    color: #ccc;
    font-size: 13px
}

input {
    font-size: 14px
}

.register select,
.register textarea,
input[type=password],
input[type=text],
input[type=tel],
input[type=email] {
    padding: 0 10px;
    height: 34px;
    color: #404040;
    background: #fff;
    border-width: 1px;
    border-style: solid;
    border-color: #00B8E6 !important;
    border-radius: 3px;
    --webkit-border-radius: 5px;
    outline: rgba(200, 105, 137, .09) solid 3px;
    -moz-outline-radius: 7px;
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .12);
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .12);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, .12);
    margin: 10px 0 !important
}

input[type=password]:focus,
input[type=text]:focus {
    border-color: #FFF7F9;
    outline-color: rgba(254, 225, 235, .7);
    outline-offset: 0
}

input[type=reset],
input[type=submit] {
    padding: 0 10px;
    height: 29px;
    font-size: 12px;
    font-weight: 700;
    color: #FFF;
    border-width: 1px;
    border-style: solid;
    border-color: #00B8E6 !important;
    border-radius: 7px;
    outline: 0;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    background-color: #00B8E6 !important
}

input[type=reset]:active,
input[type=submit]:active {
    background: #00B8E6 !important;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, .2);
    -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, .2);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, .2)
}

.lt-ie9 input[type=password],
.lt-ie9 input[type=text] {
    line-height: 34px
}

.register select {
    padding: 6px 10px;
    width: 307px !important;
    color: #777
}

.register textarea {
    height: 50px;
    padding: 10px;
    color: #000;
    width: 90% !important
}

.about {
    margin: 10px auto;
    width: 275px;
    text-align: center;
    color: #EEA5BD;
    font-size: 12px
}

.about a {
    padding: 1px 3px;
    margin: 0 -1px;
    color: #fff;
    text-shadow: 0 -1px rgba(0, 0, 0, .2);
    border-radius: 2px
}

.about a:hover {
    color: #2F0916;
    text-shadow: none;
    background: #E83671
}

.links {
    zoom: 1
}

.links:after,
.links:before {
    content: "";
    display: table
}

.links a {
    padding: 6px 0;
    float: left;
    width: 50%;
    font-size: 14px
}

.navigationmobile.active {
    max-height: 19em
}

.navigationmobile {
    overflow: hidden;
    max-height: 0;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    background-color: #eee
}

.navigationmobile li {
    float: left;
    padding: 9px;
    width: 100%
}

.emailcon p:after {
    content: "mayank\40geekcreativeagency.com";
    color: #000;
    text-decoration: underline;
    padding-top: 0;
    margin-top: 0
}

.reload {
    float: right;
    padding-top: 20px
}

.displaynone {
    display: none !important
}

.grid-item {
    disply:flex; float:left;
}